table.pagelayout {width:100%;}
tr.pagetitle {background-image:-ms-linear-gradient(180deg, rgb(22, 5, 255), rgb(255, 255, 255)); background-image:-o-linear-gradient(180deg, rgb(22, 5, 255), rgb(255, 255, 255)); background-image:-moz-linear-gradient(180deg, rgb(22, 5, 255), rgb(255, 255, 255)); background-image:-webkit-linear-gradient(180deg, rgb(22, 5, 255), rgb(255, 255, 255));}
table.pagetitle td.pagecmd {vertical-align: bottom;}
label {box-shadow:1px 1px 0px #b7a1ff; border-top-left-radius:0px; border-top-right-radius:0px; border-bottom-right-radius:0px; border-bottom-left-radius:0px; cursor:pointer; font-size:large; font-weight:bold;}
table.pagelayout col.leftside {width:25%;}
table.pagelayout col.rightside {width:25%;}
img.content {box-shadow:2px 2px 2px #888888; cursor:pointer;}
table.pagelayout td {text-align:center;}
tr.separator {height:30px;}
a {font-weight: bold;}
div.al {text-align: left;}
table.pagelayout td.middle {text-align: left;}
body {background-image: -ms-linear-gradient(90deg, rgb(77, 201, 255), rgb(255, 255, 255));background-image: -o-linear-gradient(90deg, rgb(77, 201, 255), rgb(255, 255, 255));background-image: -moz-linear-gradient(90deg, rgb(77, 201, 255), rgb(255, 255, 255));background-image: -webkit-linear-gradient(90deg, rgb(77, 201, 255), rgb(255, 255, 255));}
